RubyGems Navigation menu

easyzpl 0.4.4

This Gem is a wrapper for the ZPL and ZPL 2 languages that are used to build labels for Zebra printers.

Versions:

  1. 0.4.4 - September 30, 2014 (22 KB)
  2. 0.2.6 - June 18, 2014 (20.5 KB)
  3. 0.2.5 - June 17, 2014 (20.5 KB)
  4. 0.2.4 - June 16, 2014 (20 KB)
  5. 0.2.3 - June 16, 2014 (20 KB)
Show all versions (11 total)

Requirements:

Prawn, v1.0.0

Barby, v0.6.1

Authors:

  • Matthew Grigajtis

Owners:

1a30efe37ecd61bd5e81ad17598b21fe

Total downloads 2,854

For this version 198

Show all versions (11 total)

Required Ruby Version: >= 1.9.3

Licenses:

GPL

Gemfile:
gem 'easyzpl', '~> 0.4.4' = Copy to clipboard Copied!

install:
gem install easyzpl = Copy to clipboard Copied!

Links: